arbitrary-code-execution

Affected packages
4.3 <= libreoffice4-bin < 4.3.3
4.2 <= libreoffice4 < 4.2.7
4.3 <= libreoffice4 < 4.3.3
4.2 <= libreoffice4-bin < 4.2.7

Details

VuXML ID 70632814-a719-5237-8d29-a25389e39a1f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.libreoffice.org/about-us/security/advisories/cve-2014-3693/